Subject: [MMUSIC] question on draft-polk-mmusic-qos-mechanism-identification

From: Jonathan Rosenberg <[email-masked]>
Date: Wed, 09 Nov 2005 11:27:18 -0500

My main question on this draft is the following: this isn't really a SIP 
  specific problem. It seems that its a general problem for nsis 
backwards compatibility with rsvp. Could it not also be solved in nsis 
directly?

-Jonathan R.
-- 
Jonathan D. Rosenberg, Ph.D.                   600 Lanidex Plaza
Director, Service Provider VoIP Architecture   Parsippany, NJ 07054-2711
Cisco Systems
[email-masked]                              FAX:   (973) 952-5050
http://www.jdrosen.net                         PHONE: (973) 952-5000
http://www.cisco.com

_______________________________________________
mmusic mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mmusic